[packagers] mjpegtools and transcode clash

Matt Hyclak hyclak at math.ohiou.edu
Thu Dec 22 16:40:04 CET 2005


On Thu, Dec 22, 2005 at 04:34:38PM +0100, Matthias Saou enlightened us:
> Matt Hyclak wrote :
> 
> > It seems that mjpegtools has been updated, but transcode still depends on
> > the older version. This causes an error with a missing
> > libmjpegtools-1.6.so.0 when trying to install transcode.
> > 
> > There is a newer version of transcode available (1.0.2) that I updated to
> > using the existing spec file and the new sources. 1.0.2 even fixes the
> > libquicktime weirdness I ran into with includes (<quicktime/*.h> vs.
> > <lqt/*.h>, if I remember right).
> > 
> > Attached is the updated spec file. 
> 
> I've already released transcode 1.0.2 on freshrpms.net a while ago. So the
> spec file on svn.rpmforge.net is already of 1.0.2. Not sure why it hasn't
> (yet) been rebuilt by Dries if that's what you've seen...
> 

Dag's repository is actually where I ran into it. I guess I should be poking
him :-)

*poke*

Matt

-- 
Matt Hyclak
Department of Mathematics 
Department of Social Work
Ohio University
(740) 593-1263



More information about the packagers mailing list